<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>514004</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>343911</com:RegistrationNumber>
  <com:ApplicationDate>2014-06-02</com:ApplicationDate>
  <com:RegistrationDate>2015-01-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-06-02</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Prima Rádce</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5140040.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>16.3.17</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.5.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aparáty a přístroje elektronické, fotografické, filmové, optické, aparáty pro záznam, převod, reprodukci zvuku nebo obrazu, magnetické supporty zvukových záznamů, audiovizuální díla na jakémkoliv nosiči, filmové kamery, filmové přístroje, obaly na zvukové nosiče, gramofonové desky, přístroje pro zpracování informací, zařízení výpočetní techniky, programové vybavení pro počítače na nosičích, nosiče magnetických záznamů nahrané i nenahrané, audiovizuální díla na nosičích, audiokazety a videokazety nahrané i nenahrané, CD disky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní sítě nebo datové sítě nebo informační sítě nebo elektronické sítě nebo komunikační sítě nebo počítačové sítě, marketing, merchandising, inzerce poštou, licence na výrobky a služby ostatních (komerční správa), pomoc při řízení obchodní činnosti, obchodní nebo podnikatelské informace, obchodní nebo podnikatelský průzkum, organizování výstav (komerčních nebo reklamních), pořádání veletrhů pro obchodní a reklamní účely, průzkum trhu, průzkum veřejného mínění, zajišťování předplatného telekomunikačních služeb pro ostatní, organizační zabezpečování televizního vysílání v rámci této třídy, předvádění zboží, příprava inzertních sloupků, reklama (propagace), reklama on-line v počítačové síti, aktualizování reklamních materiálů, pronájem reklamních materiálů, zasílání reklamních materiálů zákazníkům, rozšiřování reklamních nebo inzertních materiálů, sekretářské služby, služby v oblasti grafické úpravy pro reklamní účely, styky s veřejností, vydávání reklamních nebo náborových propagačních a inzertních textů, televizní reklama, obchodní vedení uměleckých agentur, zajišťování novinového předplatného (pro předplatitele)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, služby umožňující komunikaci jedné osoby s druhou, elektronická pošta, služby elektronických nástěnek (telekomunikační služby), informační kanceláře, vysílání kabelové televize, služby dálkových konferencí, počítačová komunikace, posílání zpráv, poskytování internetových diskusních fór, pronájem přístrojů pro přenos zpráv, pronájem přístupového času ke globálním počítačovým sítím, pronájem zařízení pro přenos informací, přenášení pomocí satelitních družic, přenos zpráv a obrazových informací pomocí počítače, půjčování telekomunikačních zařízení, teleshoppingové služby (poskytování televizních kanálů pro teleshoppingové služby), televizní vysílání, digitální vysílání, televizní vysílání programů, televizní vysílání zábavných, vzdělávacích, výchovných, soutěžních, diskusních a informačních pořadů, šíření elektronických časopisů, informací, elektronických periodik, knih v elektronické podobě, audio nebo audiovizuálních děl prostřednictvím informační nebo datové nebo elektronické nebo komunikační nebo telekomunikační nebo počítačové sítě, zejména Internetu, pomocí satelitů a jiné, informační služby na Internetu související s televizním vysíláním, služby na Internetu související s televizním vysíláním, provozování internetového serveru, provozování internetového portálu, zajištění prostoru pro webové stránky, poskytování portálu na Internetu, poskytování on-line platformy pro nahrávání, zpracování, přenos a aktualizaci dat, obrázků, fotografií, 3D aplikací, radiové vysílání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nakladatelství a vydavatelství, ediční činnost, publikační činnost, nahrávání nosičů zvukových nebo obrazově zvukových, služby v oblasti digitálního zpracování obrazu, elektronické publikování (DTP), služby v oblasti estrád, tvorba a šíření audiovizuálních děl, zpravodajství, publicistika, televizní zpravodajství, TV produkce, tvorba programů, tvorba a výroba televizních a audiovizuálních programů, obrazové zpravodajství, filmová produkce, jiná než reklamní, filmová studia, filmová tvorba, filmové projekce, půjčování filmů, fotografování, informace o možnostech zábavy, informace o výchově a vzdělávání, výchovně zábavné klubové služby, vydávání knih, služby nahrávacího studia, nahrávání videopásek, organizování kulturních nebo vzdělávacích výstav, organizace společenských a kulturních akcí, organizace, provozování a provádění her a soutěží i veřejných, organizování vzdělávacích nebo zábavných soutěží, výstavní činnost v oblasti kultury nebo zábavy nebo výchovy nebo vzdělávání, zábavné parky, plánování a organizování večírků, pořádání soutěží krásy, poskytování online elektronických publikací (bez možnosti stažení), pronájem audio nahrávek, pronájem dekorací, pronájem kinematografických filmů, provozování her on-line (z počítačové sítě), výroba divadelních nebo jiných představení, půjčování přenosných videokamer, půjčování videokamer, půjčování videopásek, psaní scénářů, organizování a vedení seminářů, reportérské služby, školení, vyučování, výroba rozhlasových a televizních programů, televizní zábava, zveřejňování textů, kromě reklamních, opatřování titulky, výuka, vydávání elektronických knih a časopisů on-line, vydávání textů, s výjimkou reklamních nebo náborových, výroba videofilmů, pronájem zvukového nahrávacího zařízení, organizování živých vystoupení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování dočasného užívání softwaru bez možnosti stažení umožňujícího nahrávání, shromažďování, aktualizaci, předvádění, editování, přehrávání, streamování, prohlížení, předběžné prohlížení, zobrazování, označování, blogování, sdílení, manipulování, rozšiřování, publikování, reprodukování a další způsoby poskytování elektronických médií, zvukového, vizuálního a multimediálního obsahu, videí, filmů, obrazů, obrázků, textu, fotografií, obsahu generovaného uživateli a informací přes Internet a ostatní komunikační sítě, poskytování dočasného užívání softwaru bez možnosti stažení umožňujícího sdílení zvukového, vizuálního a multimediálního obsahu a komentářů mezi uživateli, poskytování dočasného užívání softwaru bez možnosti stažení umožňujícího poskytovatelům obsahu sledování zvukového, vizuálního a multimediálního obsahu, poskytování dočasného užívání analytického softwaru bez možnosti stažení, zejména softwaru, který poskytuje statistiky o chování diváků on-line videí, filmů, obrazů, obrázků, textu, fotografií, her a ostatního uživateli generovaného obsahu, hostování na webových stránkách zaměřené na zvukový, vizuální a multimediální obsah pro ostatní, poskytování webových stránek, které dávají uživatelům počítačů možnost nahrávat a sdílet uživateli generovaná videa, písemné práce a články s širokým výběrem témat a předmětů, poskytování vyhledávačů pro lokalizaci, předběžné prohlížení a nahrávání zvukového, vizuálního a multimediálního obsahu, počítačové služby, a to vytváření informačních indexů, stránek, mediálních souborů a ostatních možností zábavy k dispozici na počítačových sítích</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-06-02</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>FTV Prima, spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Strašnice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
